"""
    说明：主程序
"""
from bullet_screen import get_bullet_screen
from bv_maker import get_bv, BV_NUM
from word_cloud import make_word_cloud

if __name__ == '__main__':
    bv_list = get_bv(BV_NUM)
    bullet_screen_list = get_bullet_screen(bv_list)
    try:
        make_word_cloud(bullet_screen_list)
    except ValueError as e:
        print("没有任何AI应用相关的弹幕")